Bug 147197 - [RHEL3] files (e.g. __init__.py) with multiple providers
Summary: [RHEL3] files (e.g. __init__.py) with multiple providers
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gnome-python   
(Show other bugs)
Version: 3.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-04 20:17 UTC by Joe Keller
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 15:31:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Keller 2005-02-04 20:17:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
gnome-python2, gnome-python2-applet and gnome-python2-canvas all 
provide the same file.  Some of the common files are:

/usr/lib/python2.2/site-packages/gtk-2.0/gnome/__init__.py
/usr/lib/python2.2/site-packages/gtk-2.0/gnome/__init__.pyc
/usr/lib/python2.2/site-packages/gtk-2.0/gnome/__init__.pyo

Version-Release number of selected component (if applicable):
1.99.14-5

How reproducible:
Always

Steps to Reproduce:
1.rpm -qf /usr/lib/python2.2/site-packages/gtk-2.0/gnome/__init__.py
2.
3.
    

Actual Results:  [root@wrx root]# rpm -qf /usr/lib/python2.2/site-
packages/gtk-2.0/gnome/__init__.py
gnome-python2-1.99.14-5
gnome-python2-canvas-1.99.14-5
gnome-python2-applet-1.99.14-5


Expected Results:  Only one package should be listed.


Additional info:

Comment 2 RHEL Product and Program Management 2007-10-02 15:31:48 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 


Note You need to log in before you can comment on or make changes to this bug.